@charset "utf-8";
/* CSS Document */


#mbl_top_kv .kv_1  a{ background-image: url(../img_mbl/tp_kv_1.jpg);}
#mbl_top_kv .kv_2  a{ background-image: url(../img_mbl/tp_kv_2.jpg);}
#mbl_top_kv .kv_3  a{ background-image: url(../img_mbl/tp_kv_3.jpg);}
#mbl_top_kv .kv_4  a{ background-image: url(../img_mbl/tp_kv_4.jpg);}
#mbl_top_kv .kv_5  a{ background-image: url(../img_mbl/tp_kv_5.jpg);}
#mbl_top_kv .kv_6  a{ background-image: url(../img_mbl/tp_kv_6.jpg);}
#mbl_top_kv .kv_7  a{ background-image: url(../img_mbl/tp_kv_7.jpg);}
#mbl_top_kv .kv_8  a{ background-image: url(../img_mbl/tp_kv_8.jpg);}
#mbl_top_kv .kv_9  a{ background-image: url(../img_mbl/tp_kv_9.jpg);}
#mbl_top_kv .kv_10 a{ background-image: url(../img_mbl/tp_kv_10.jpg);}
#mbl_top_kv .kv_11 a{ background-image: url(../img_mbl/tp_kv_11.jpg);}
#mbl_top_kv .kv_12 a{ background-image: url(../img_mbl/tp_kv_12.jpg);}
#mbl_top_kv .kv_13 a{ background-image: url(../img_mbl/tp_kv_13.jpg);}
#mbl_top_kv .kv_14 a{ background-image: url(../img_mbl/tp_kv_14.jpg);}
#mbl_top_kv .kv_15 a{ background-image: url(../img_mbl/tp_kv_15.jpg);}
#mbl_top_kv .kv_16 a{ background-image: url(../img_mbl/tp_kv_16.jpg);}







/* PC ONLY
------------------------------------------------------*/
#side-menu, #pankuzu, #top_kv, #ft_nv,
#ft_logo, #ft_address, #ft-icon,
.pc{
    display: none;
}




/* FONT
------------------------------------------------------*/
body{
    font-size: 14px;
    line-height: 1.8em;
    color: #313131;
    -webkit-text-size-adjust: none;
}

a{ color: #0071e1;}





/* TOOLS
------------------------------------------------------*/

.mobile_wideImage{
    max-width: 100%;
    height: auto;
    float: none !important;
    display: block;
    margin: 0 auto !important;
    padding-bottom: 20px;
}

.txt-c{ text-align: center;}




/* BASE
------------------------------------------------------*/

body{
    margin: 0;
    padding: 0;
}

a{ text-decoration: none;}

table, td, th, tr{ width: auto;}

img{ vertical-align: bottom;}

#mbl-hd{
    height: 35px;
    background: #6a6a6a;
    background: -moz-linear-gradient(top,  #6a6a6a 0%, #2d2d2d 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6a6a6a), color-stop(100%,#2d2d2d));
    background: -webkit-linear-gradient(top,  #6a6a6a 0%,#2d2d2d 100%);
    background: -o-linear-gradient(top,  #6a6a6a 0%,#2d2d2d 100%);
    background: -ms-linear-gradient(top,  #6a6a6a 0%,#2d2d2d 100%);
    background: linear-gradient(to bottom,  #6a6a6a 0%,#2d2d2d 100%);
    box-shadow: 0 2px 2px rgba(0,0,0,0.25);
    -moz-box-shadow: 0 2px 2px rgba(0,0,0,0.25);
    -webkit-box-shadow: 0 2px 2px rgba(0,0,0,0.25);
}








/* HEADER
------------------------------------------------------*/

#mbl-hd ul{
    margin: 0;
    padding: 0;
    position: relative;
    list-style: none;
}

#mbl-hd li{
    margin: 0;
    padding: 0;
}

#mbl-hd li img{
    border: none;
}

#mbl-hd .mbl-hd-btn-back{
    width: 65px;
    height: 24px;
    position: absolute;
    top: 5px;
    left: 10px;
}

#mbl-hd .mbl-hd-btn-home{
    width: 67px;
    height: 24px;
    position: absolute;
    top: 5px;
    right: 10px;
}

#header{
    height: 85px;
    margin-top: 8px;
    background: url(../img/hd_bc.gif) 0 0 repeat-x;
}

#header h1{
    margin: 0;
    padding: 9px 0 0;
}

#header h1 a{
    display: block;
    width: 248px;
    height: 64px;
    overflow: hidden;
    margin: 0 auto;
    background: url(../img/pg_hd_logo.png) 0 0 no-repeat;
    text-indent: -9999px;
    background-size: 248px 64px;
}







/* PAGE MENU
------------------------------------------------------*/

#mbl_menu{
    padding: 10px;
    margin: 5px 5px 20px;
    background: #010101;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #565656), color-stop(0.00, #010101));
    background: -webkit-linear-gradient(#010101, #565656);
    background: -moz-linear-gradient(#010101, #565656);
    background: -o-linear-gradient(#010101, #565656);
    background: -ms-linear-gradient(#010101, #565656);
    background: linear-gradient(#010101, #565656);
}

#mbl_menu ul{
    list-style: none;
    padding: 0;
    margin: 0;
}

#mbl_menu li{
    margin: 0;
    padding: 0 0 1px;
    line-height: normal;
}

#mbl_menu li a{
    display: block;
    text-decoration: none;
    padding: 10px 20px 10px 10px;
    background-color: #FFF;
    border: #fff 1px solid;

    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;

    background: #fff url(../img_mbl/btn_link_arw_1.png) right no-repeat;
    background: url(../img_mbl/btn_link_arw_1.png) right no-repeat, -moz-linear-gradient(top,  #ffffff 0%, #f7f7f7 100%);
    background: url(../img_mbl/btn_link_arw_1.png) right no-repeat, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f7f7f7));
    background: url(../img_mbl/btn_link_arw_1.png) right no-repeat, -webkit-linear-gradient(top,  #ffffff 0%,#f7f7f7 100%);
    background: url(../img_mbl/btn_link_arw_1.png) right no-repeat, -o-linear-gradient(top,  #ffffff 0%,#f7f7f7 100%);
    background: url(../img_mbl/btn_link_arw_1.png) right no-repeat, -ms-linear-gradient(top,  #ffffff 0%,#f7f7f7 100%);
    background: url(../img_mbl/btn_link_arw_1.png) right no-repeat, linear-gradient(to bottom,  #ffffff 0%,#f7f7f7 100%);

    color: #0071e1;

}

#mbl_menu li a.btn_in{
    background: #7e7e7e !important;
    border-color: #444444 !important;
    color: #fff !important;
}










/* CONTENTS
------------------------------------------------------*/

#contents{
    margin: 0 5px;
}

.page_title{
    padding: 5px;
    margin: 0;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.93, #fff), color-stop(0.89, #eee), color-stop(0.00, #fff));
    background: -webkit-linear-gradient(top, #fff 0%, #eee 94%, #fff 95%);
    background: -moz-linear-gradient(top, #fff 0%, #eee 94%, #fff 95%);
    background: -o-linear-gradient(top, #fff 0%, #eee 94%, #fff 95%);
    background: -ms-linear-gradient(top, #fff 0%, #eee 94%, #fff 95%);
    background: linear-gradient(to bottom, #fff 0%, #eee 94%, #fff 95%);

    border-bottom: #000000 3px solid;
    color: #404040;
    font-size: 16px;
}

.title_1{
    line-height: 1.2;
    padding: 13px 10px 10px;
    margin-top: 40px;
    border-bottom: #000 2px solid;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #fff), color-stop(0.00, #eee));
    background: -webkit-linear-gradient(#eee, #fff);
    background: -moz-linear-gradient(#eee, #fff);
    background: -o-linear-gradient(#eee, #fff);
    background: -ms-linear-gradient(#eee, #fff);
    background: linear-gradient(#eee, #fff);
    color: #505050;
    font-size: 14px;
}


.title_top{
    margin-top: 20px !important;
}






/* FOOTER
------------------------------------------------------*/

#mbl_ft_info img{
    border: none;
}

.mbl-ft-btn-back{
    background-color: #f1f3f5;
    border-bottom: #cfd0d1 1px solid;
    text-align: center;
}

.mbl-ft-btn-back a{
    display: block;
    padding: 15px 10px;
    text-shadow: 1px 1px 0px rgb(234, 236, 222);
    color: #3c3c3c;
    font-weight: bold;
    font-size: 16px;
    background: url(../img_mbl/btn_link_arw_2.png) left no-repeat;
}

.mbl-ft-btn-home{
    text-align: center;
}




#ft_nv ul{
    list-style: none;
    padding: 0;
    margin: 0;

}

#ft_nv li{
    margin: 0;
    padding: 0;
    background-color: #f1f3f5;
    border-bottom: #cfd0d1 1px solid;
    border-top: #fff 1px solid;
    text-align: center;
}


#ft_nv li a{
    display: block;
    padding: 8px 5px;
    text-shadow: 1px 1px 0px rgb(234, 236, 222);
    color: #3c3c3c;
    font-weight: bold;
    font-size: 14px;
    background: url(../img_mbl/link_arw_1.png) right no-repeat;
    background-size: 20px 17px;
}


#ft_nv_tube a{
    display: block;
    width: 222px;
    height: 61px;
    margin: 0 auto 30px;
    background: url(../../img/top_info_tube.gif) 0 0 no-repeat;
    text-indent: -9999px;
    overflow: hidden;
}

#ft_policy{
    text-align: right;
    padding-bottom: 10px;
    border-bottom: #b0b0b0 1px dotted;
}

#ft_policy a{
    display: inline-block;
    line-height: normal;
    padding: 5px 5px 5px 15px;
    background: url(../img_mbl/link_arw_tri.png) left no-repeat;
    background-size: 7px 8px;
    font-size: 13px;
}

.mbl_btn_pageTop{
    text-align: right;
}

.mbl_btn_pageTop a{
    display: inline-block;
    line-height: normal;
    padding: 5px 5px 5px 20px;
    background: url(../img_mbl/page_top.gif) left no-repeat;
    font-weight: bold;
}


#footer{
    padding-top: 10px;
    color: #454545;
}

#footer p{
    margin: 0;
    padding: 5px 10px;
    line-height: normal;
}

#ft_logo{
    font-weight: bold;
    font-size: 16px;
}

#ft_address{
    padding-bottom: 15px !important;
    font-size: 12px;
}

#ft_copyright{
    padding: 15px 10px;
    font-size: 12px;
}

#ft_copyright{
    line-height: normal;
    margin: 0;
    padding: 15px 10px !important;
    background-color: #e0e3e2;
    color: #7a7a7a;
    font-size: 10px;
}











/* TOP PAGE
------------------------------------------------------*/
#TP_kv{
    display: none;
}

#top_hd{
    margin-top: 6px;
    padding-top: 15px;
    height: 92px;
    background: url(../img_mbl/tp_hd_bc.gif) 0 0 repeat-x;
}

#top_hd h1{
    margin: 0;
    padding: 0;
    width: 272px;
    height: 73px;
    margin: 0 auto;
    background: url(../img_mbl/tp_hd_logo.png) 0 0 no-repeat;
    text-indent: -9999px;
}

#mbl_top_kv{
    display: block !important;
    width: 100%;
    box-shadow: 0 0 3px rgba(51, 51, 51, 0.3);
    position: relative;
}

#mbl_top_kv div{
    width: 100%;
}

#mbl_top_kv a{
    position: relative;
    display: block;
    width: 100%;
    padding-top: 43.75%;
    background-size: 100% auto;
}


#mbl_top_kv p{
    width: 100%;
    position: absolute;
    bottom: 10px;
    right: 10px;
    margin: 0;
    padding: 0;
    line-height: normal;
    color: #fff;
    text-align: right;

    text-shadow:
        -1px -1px 1px #000,
        1px -1px 1px #000,
        -1px 1px 1px #000,
        1px 1px 1px #000;
}



#top_news{
    margin-top: 20px;
    padding: 10px;
    font-size: 12px;
}

#top_news h2{
    background-color: #2F2F2F;
    border-radius: 5px 5px 0 0;
    box-shadow: 0 0 2px rgba(51, 51, 51, 0.5);
    color: #FFFFFF;
    font-size: 15px;
    font-weight: bold;
    margin: 0 0 10px;
    padding: 5px;
    text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.2);
}

.tp_box{
    background-color: #FFFFFF;
    border-radius: 0 0 5px 5px;
    box-shadow: 0 0 2px rgba(51, 51, 51, 0.5);
    padding: 12px;
}

#top_news dt{
    margin: 0;
    padding: 5px 0 0;
}


#top_news dd{
    margin: 0;
    padding: 0 0 5px;
    border-bottom: #b0b0b0 1px dotted;
}


#top_info{
    padding: 10px;
}

#top_sm_passport{
    height: 89px;
    background: url(../img_mbl/tp_icon_pass_bc.gif) 0 0 repeat-x;
}

#top_sm_passport a{
    display: block;
    height: 89px;
    min-width: 300px;
    margin: 0 auto;
    text-indent: -9999px;
    background: url(../img_mbl/tp_icon_passport.gif)  top center no-repeat;
    background-size: auto 100%;
}

#top_sm_pdf{
    height: 40px;
    background-color: #e66f6f;
}

#top_sm_pdf a{
    display: block;
    min-width: 300px;
    height: 40px;
    text-indent: -9999px;
    background: url(../img_mbl/tp_icon_pdf.gif) top center no-repeat;
    background-size: 222px 40px;
}

#top_sm_foreign,
#top_sm_nm{
    text-align: center;
}



#top_mlist{
    margin: 5px 5px 30px;
}

#top_mlist h2{
    padding: 5px 0 5px 10px;
    margin: 0;
    background: url(../img_mbl/tp_ttl_bc.gif);
    background-size: 6px 6px;
    color: #fff;
    font-size: 14px;
    font-weight: normal;
    line-height: normal;
}

#top_mlist ul{
    margin: 1px 0 0;
    padding: 10px 0 0;
    list-style: none;
    border-top: #000 2px solid;
}

#top_mlist li{
    display: table;
    width: 100%;
    margin: 0 0 2px 0;
    padding: 0;
    border-bottom: 1px solid;
}

#top_mlist li a{
    display: table-cell;
    line-height: normal;
    height: 55px;
    margin-bottom: -1px;
    padding: 0 60px 0 8px;
    border-left-width: 11px;
    border-left-style: solid;
    background-position: top right;
    background-repeat: no-repeat;
    background-size: 55px 55px;
    color: #313131;
    font-weight: bold;
    font-size: 14px;
    line-height: 1.3;
    vertical-align: middle;
}

#top_mlist li a span{
    display: block;
    margin-top: 2px;
    color: #bebebe;
    font-weight: normal;
    font-size: 10px;
    padding-right: 60px;
    line-height: 1.1;
}

#top_mlist li.kinpaku{ background-color: #efeff0; border-bottom-color: #dae0e5;}
#top_mlist li.nakamura{ background-color: #f0f5eb; border-bottom-color: #dce6e0;}
#top_mlist li.yumeji{ background-color: #fceef2; border-bottom-color: #e8dfe7;}
#top_mlist li.chikuonki{ background-color: #f5f0ee; border-bottom-color: #e0e1e3;}
#top_mlist li.maedatosa{ background-color: #ebebeb; border-bottom-color: #d7dce0;}
#top_mlist li.terashima{ background-color: #f3eef9; border-bottom-color: #dedfee;}
#top_mlist li.shinise{ background-color: #f9f3eb; border-bottom-color: #e5e4e0;}
#top_mlist li.kurashi{ background-color: #eff8f9; border-bottom-color: #dbeaee;}
#top_mlist li.kyoka{ background-color: #fbfbf9; border-bottom-color: #e8edef;}
#top_mlist li.shusei{ background-color: #fdf2eb; border-bottom-color: #e9e3e0;}
#top_mlist li.saisei{ background-color: #ebf1f9; border-bottom-color: #d7e3ee;}
#top_mlist li.bungei{ background-color: #f9f7f6; border-bottom-color: #e4e8eb;}
#top_mlist li.ijin{ background-color: #f8eded; border-bottom-color: #e4dee2;}
#top_mlist li.edomura{ background-color: #f5f1ed; border-bottom-color: #e0e2e2;}
#top_mlist li.daisetsu{ background-color: #eff2f3; border-bottom-color: #dbe3e8;}
#top_mlist li.architecture{ background-color: #ebf5f5; border-bottom-color: #d9e8ec;}


#top_mlist li.kinpaku a{ background-image: url(../img_mbl/tp_s_kinpaku.jpg); border-left-color: #2e363f;}
#top_mlist li.nakamura a{ background-image: url(../img_mbl/tp_s_nakamura.jpg); border-left-color: #3f7f00;}
#top_mlist li.yumeji a{ background-image: url(../img_mbl/tp_s_yumeji.jpg); border-left-color: #db2857;}
#top_mlist li.chikuonki a{ background-image: url(../img_mbl/tp_s_chikuonki.jpg); border-left-color: #7a3f25;}
#top_mlist li.maedatosa a{ background-image: url(../img_mbl/tp_s_maedatosa.jpg); border-left-color: #000003;}
#top_mlist li.terashima a{ background-image: url(../img_mbl/tp_s_terashima.jpg); border-left-color: #6220ad;}
#top_mlist li.shinise a{ background-image: url(../img_mbl/tp_s_shinise.jpg); border-left-color: #b86700;}
#top_mlist li.kurashi a{ background-image: url(../img_mbl/tp_s_kurashi.jpg); border-left-color: #33aab5;}
#top_mlist li.kyoka a{ background-image: url(../img_mbl/tp_s_kyoka.jpg); border-left-color: #e0e2d1;}
#top_mlist li.shusei a{ background-image: url(../img_mbl/tp_s_shusei.jpg); border-left-color: #e35b00;}
#top_mlist li.saisei a{ background-image: url(../img_mbl/tp_s_saisei.jpg); border-left-color: #08347b;}
#top_mlist li.bungei a{ background-image: url(../img_mbl/tp_s_bungei.jpg); border-left-color: #f7e7c1;}
#top_mlist li.ijin a{ background-image: url(../img_mbl/tp_s_ijin.jpg); border-left-color: #ab1919;}
#top_mlist li.edomura a{ background-image: url(../img_mbl/tp_s_edomura.jpg); border-left-color: #7a181d;}
#top_mlist li.daisetsu a{ background-image: url(../img_mbl/tp_s_daisetsu.jpg); border-left-color: #39546b;}
#top_mlist li.architecture a{ background-image: url(../img_mbl/tp_s_architecture.jpg); border-left-color: #008080;}

#tp-last-box{
    padding: 25px 0 10px;
    text-align: center;
}

#tp-last-box img{
    border: none;
}

#cat_0 #ft_nv, #cat_0 #ft_logo, #cat_0 #ft_address{
    display: block;
}

#cat_0 #footer{
    border-top: #000003 3px solid;
}





/* OTHERS
------------------------------------------------------*/

.othr_m_box{
    padding: 5px;
}


.othr_m_box h3{
    font-size: 15px;
    padding-left: 10px;
    padding-bottom: 10px;
    background: url(../img_mbl/title_line.gif) left bottom repeat-x;
}

.othr_m_box p{
    padding: 0;
    margin: 0 5px;
    font-size: 13px;
}

p.othr_m_img{
    padding: 10px 0;
    text-align: center;

}

.othr_m_box img{
    width: auto;
    max-width: 100%;
    height: auto;
}

.link_hp{
    padding-left: 40px;
    background: url(../img_mbl/icon_hp.png) left no-repeat;
}

.googleMap{
    text-align: center;
    padding: 5px 0 0;
    margin: 10px 0 15px !important;
}

.googleMap a {
    display: inline-block;
    padding: 4px 15px 4px 45px;
    background: #fff url("../img_mbl/icon_map.gif") 10px 4px no-repeat;
    background-size: 26px 26px;
    border: 1px solid #aaa;
    border-radius: 4px 4px 4px 4px;
    font-size: 12px;
}

.othr_link{
    margin: 0px 10px;
    padding: 0;
    list-style: none;
}

.othr_link li{
    padding: 2px 5px 2px 15px;
    background: url(../img_mbl/link_arw_tri.png) left no-repeat;
    background-size: 7px 8px;
}







/* PASSPORT
------------------------------------------------------*/

#pass_title{
    padding-top: 15px;
}

#pass_title p{
    text-align: center;
}

#pass_title .pt_1{
    line-height: normal;
    margin: 5px;
}

#pass_title .pt_2{
    line-height: normal;
    margin: 5px;
    bdr
    color: #d24500;
    font-size: 20px;
    font-weight: bold;
}

#pass_title .pt_3{
    line-height: normal;
    margin: 0 auto;
    padding: 5px 5px;
    background-color: #d99413;
    color: #fff;

    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
}


#pass_title ul{
    list-style: none;
    margin: 0;
    padding: 0;
}

#pass_title li{
    margin: 0;
    padding: 15px 0;
    text-align: center;
}


#pass_title li img{
    max-width: 100%;
    height: auto;
    border: #999 1px solid;
}

#pass_title .price{
    color: #C00;
    font-weight: bold;
}

.pt_table{
    width: 100%;
    font-size: 13px;
}

.pt_table th, .pt_table td{
    vertical-align: top;
    padding: 3px;
    border: #999 1px dotted;
}

.pt_table th{
    background-color: #F8FFCA;
}

.pt_table ul{
    list-style: none;
    margin: 0;
    padding: 0;
}





/* ABOUT
------------------------------------------------------*/

.about_tbl, .about_tbl2{
    width: 100%;
    font-size: 12px;
    border-collapse: collapse;
}

.about_tbl2{
    margin-bottom: 15px;
}

.about_tbl td, .about_tbl th, .about_tbl2 td, .about_tbl2 th{
    line-height: 1.4;
    vertical-align: top;
    padding: 5px;
    border: #CCC 1px solid;
}

.about_tbl th, .about_tbl2 th{
    font-weight: bold;
    text-align: left;
    white-space: nowrap;
}

.ul_list1{
    list-style: none;
    margin: 0;
    padding: 0;
}

.ul_list1 li{
    line-height: 1.4;
    margin: 5px 0;
    padding-left: 10px;
    border-left: #06C 5px solid;
}

#about_map{
    display: none;
}


#mbl_about_map a{
    font-size: 13px;
    border: 1px solid #CCC;
    border-radius: 3px 3px 3px 3px;
    display: block;
    padding: 5px;
    text-decoration: none;
    text-align: center !important;
    margin-bottom: 35px;

    background: #fff url(../img_mbl/btn_link_arw_1.png) right no-repeat;
    background: url(../img_mbl/btn_link_arw_1.png) right no-repeat, -moz-linear-gradient(top,  #ffffff 0%, #f7f7f7 100%);
    background: url(../img_mbl/btn_link_arw_1.png) right no-repeat, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f7f7f7));
    background: url(../img_mbl/btn_link_arw_1.png) right no-repeat, -webkit-linear-gradient(top,  #ffffff 0%,#f7f7f7 100%);
    background: url(../img_mbl/btn_link_arw_1.png) right no-repeat, -o-linear-gradient(top,  #ffffff 0%,#f7f7f7 100%);
    background: url(../img_mbl/btn_link_arw_1.png) right no-repeat, -ms-linear-gradient(top,  #ffffff 0%,#f7f7f7 100%);
    background: url(../img_mbl/btn_link_arw_1.png) right no-repeat, linear-gradient(to bottom,  #ffffff 0%,#f7f7f7 100%);
}








/* INFO
-----------------------------------------------------------------------*/

ul.info_list{
    list-style: none;
    margin: 0;
    padding: 0 10px;
}

ul.info_list li{
    display: block;
    padding: 5px 10px;
    margin: 10px 0;
    border: #666 1px dotted;
    background-color: #FCFCFC;
}





/* 金沢市文化施設ガイドマップ　foremgn
-----------------------------------------------------------------------*/
.pdf_list_box {
   display: -webkit-flex;
   display: flex;
   flex-wrap: wrap;
   justify-content: space-between;
}
.pdf_list_box .pdf_list_item {
   width:48%;
   text-align:center;
   padding-bottom:1.5em;
}
.pdf_list_box .pdf_list_item p {
   font-size:0.86em;
   line-height:1.6;
}
.pdf_list_box .pdf_list_item img {
   width:120px;
   border:1px solid #ccc;
}

















